drwxr-xr-x	root/root	usr/
drwxr-xr-x	root/root	usr/lib/
drwxr-xr-x	root/root	usr/lib/python3.10/
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/ptyprocess-0.7.0.dist-info/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/ptyprocess-0.7.0.dist-info/LICENSE
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/ptyprocess-0.7.0.dist-info/METADATA
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/ptyprocess-0.7.0.dist-info/RECORD
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/ptyprocess-0.7.0.dist-info/WHEEL
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/ptyprocess/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/ptyprocess/__init__.py
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/ptyprocess/__pycache__/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/ptyprocess/__pycache__/__init__.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/ptyprocess/__pycache__/_fork_pty.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/ptyprocess/__pycache__/ptyprocess.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/ptyprocess/__pycache__/util.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/ptyprocess/_fork_pty.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/ptyprocess/ptyprocess.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/ptyprocess/util.py
